﻿body {
font-family:tahoma !important;
background-color:#ffffff;
/*font-size:1em;*/
font-size:62.5%/1.5;
text-align:center;
direction:rtl;
}
a,p
{
	font-family:tahoma !important;
}
/*body
{
	font-size:10pt;
}*/
.alignBottom
{
	vertical-align:bottom;
}
.alignTop
{
    vertical-align:top;
}
.alignCenter
{
    text-align:center;
}
.alignRight
{
    text-align:right;
}
.alignLeft
{
    text-align:left;
}
.displayInlineBlock
{
    display:inline-block;
    width:979px;
}
.MOFBanner
{
    background-image:url("../../SiteCollectionImages/MOF/ar/MOF_Banner.jpg");
    width:979px;
    height:139px;
    vertical-align:top;
}
.MOFMenu
{
    background-image:url("../../SiteCollectionImages/MOF/ar/MOF_Menu.jpg");
    background-repeat:no-repeat;
    height:32px;
    width:965px;
    padding:0px;
    margin:0px;
}
.MOFLeftBorder
{
    background-color:#45708e;
    background-image:url("../../SiteCollectionImages/MOF/ar/MOF_Left_Border.jpg");
    background-position:top;
    background-repeat:no-repeat;
    width:7px;
/*    height:877px;*/
}
.MOFRightBorder
{
    background-color:#45708e;
    background-image:url("../../SiteCollectionImages/MOF/ar/MOF_Right_Border.jpg");
    background-position:top;
    background-repeat:no-repeat;
    width:7px;
    /*height:877px;*/
}
.rightFloat
{
	float:right;
}
.MOFIPContent
{
    /*min-height:700px;*/
    padding-bottom:20px;
}
.MOFHPContent
{
    min-height:700px;
}
.MOFFooter
{
    background-color:#446f8f;
    height:149px;
    width:979px;
}
.topMOFNav
{
    float:left;
    height:30px;
    width:390px;
    text-align:right;
   /* _margin:15px 0px 0px 50px;*/
}
.topNavMenu
{
    display:block;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-left:40px;
    
}
.topNavMenu li
{
    float:right;
    margin-right:20px;
}
.topNavMenu li a:visited
{
    color:#ffffff;
    font-size:10px;
    text-decoration:none;
    font-weight:bold;
}
.topNavMenu li a:link
{
    color:#ffffff;
    font-size:10px;
    text-decoration:none;
    font-weight:bold;
}
.topNavMenu li a:hover
{
    color:Yellow;
}
.TextBox
{
    border:solid 1px black;
}
.mid
{
    width:115px;
}
.MOFSearchBox
{
    float:left;
    padding-top:80px;
    #padding-top:62px;
    color:White;
    font-size:12px;
    font-weight:bold;
    margin:0px;
    display:block;
    vertical-align:bottom;
    height:25px;
    margin-left:60px;
    width:170px;
}
.MOFSearchBox img
{
    padding:0px 0px 3px 0px;
    margin:0px;
    position:absolute;
}
.MOFSearchBox a
{
    padding:0px;
    margin:0px;
}
.Clear
{
    clear:both;
    height:0px;
}
.menu
{
    text-align:right;
    float:right;
    width:866px;
    margin:0px;
    padding:0px;
    height:32px;
}   
.fontSize
{
    float:right;
    width:97px;
    margin:0px;
    padding:0px;
    padding-top:0px;
    height:32px;
}
.mainMenu
{
float:right;
    margin:0px 0px 0px 0px;
    padding:0px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-right:10px;
}
.mainFontMenu

{
/*float:right;*/
    margin:0px 0px 0px 0px;
    padding:0px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-right:10px;
}

.mainFontMenu li
{
    float:right;
    margin-right:10px;
    padding-top:8px;
}

.mainMenu li
{
    float:right;
    margin-right:10px;
    padding-top:8px;
}
.mainMenu li a:link
{
    color:#ffffff;
    font-size:14px;
    text-decoration:none;
    font-weight:bold;
}
.mainMenu li a:hover
{
    text-decoration:none;
    color:Yellow;
}
li.smallFont a:visited
{
    font-size:10px;
    color:Black;
    text-decoration:none;
    font-weight:bold;
}
li.smallFont a:link
{
    font-size:10px;
    color:Black;
    text-decoration:none;
    font-weight:bold;
}
li.mediumFont a:visited
{
    font-size:12px;
    color:Black;
    text-decoration:none;
    font-weight:bold;
}
li.mediumFont a:link
{
    font-size:12px;
    color:Black;
    text-decoration:none;
    font-weight:bold;
}
li.largeFont a:visited
{
    font-size:14px;
    text-decoration:none;
    color:Black;
    font-weight:bold;
}
li.largeFont a:link
{
    font-size:14px;
    text-decoration:none;
    color:Black;
    font-weight:bold;
}
.copyrightDIV
{
	color:white;
	font-size:11px;
	font-weight:bold;
	padding-top:40px;
	text-align:center;
}
.menuDIV
{
	text-align:center;
	padding-top:5px;
}
.footerMenu
{
	color:white;
	font-weight:bold;
	padding:10px 50px 0px 0px;
	margin:0px;
}
.menuDIV li a:visited
{
color:white;
text-decoration:none;
}
.menuDIV li a
{
color:white;
text-decoration:none;
}
.menuDIV li a:hover
{
	text-decoration:underline;
}
.footerMenu li
{
	float:right;
	font-size:10px;
	padding-right:4px;
	margin-right:8px;
	list-style-type:none;
	list-style:none;
	text-align:right;
	display:block;
	#display:inline-block;
	color:#FFFF99;
}
.footerMenu li ul
{
	margin:0px;
	padding:0px;
}
.footerChildMenu li
{
	float:none;
	text-align:right;
}
.rightColumn
{
	width:0px;
}
.middleColumn
{
	width:950px;
}
.leftColumn
{
	width:0px;
}
.MOFIPContent .rightColumn
{
	width:200px;
}
.MOFIPContent .middleColumn
{
	margin-right:10px;
	width:510px;
}
.MOFIPContent .leftColumn
{
	width:230px;
}

.missionStatementDIV
{
	width:249px;
	height:auto;
}
.missionStatementTxtIP
{
	height:110px;
	width:200px;
	overflow-y:auto;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/missionBordersBG.jpg);
	background-position:top;
	background-repeat:repeat-y;
	vertical-align:top;
	font-size:0.8em;
	padding:3px 15px;
	text-align:center;
}
.missionStatementTxt
{
	height:110px;
	width:248px;
	overflow-y:auto;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/missionBordersBG.jpg);
	background-position:top;
	background-repeat:repeat-y;
	vertical-align:top;
	font-size:0.8em;
	padding:3px 15px;
	text-align:center;
}
.missionStatementTxtIP
{
	width:200px;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/missionBordersBGIP.jpg);
}
.misionTRc
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_TRc.jpg);
	background-position:right top;
	width:38px;
	height:39px;
}
.misionTb
{
	background-color:#fffbfa;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_Tb.jpg);
	background-position:top;
	background-repeat:repeat-x;
	color:#444444;
	font-size:14px;
	font-weight:bold;
}
.misionTLc
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_TLc.jpg);
	width:40px;
	height:39px;
}
.misionBRc
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_BRc_pinkCurve.jpg);
	width:38px;
	height:42px;
	background-position:bottom right;
}
.misionBb
{
	background-color:#fffbfa;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_Bb_pinkCurve.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
.misionBLc
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/pinkCurve_BLc_pinkCurve.jpg);
	width:40px;
	height:42px;
	background-position:bottom left;
}
.whatsNewlbl
{
	width:235px;
	height:37px;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/whatsnew_top.jpg);
	color:white;
	font-size:14px;
	font-weight:bold;
	margin:10px;
}
.newsLabels
{
	width:500px;
	height:37px;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/NewsTop.jpg);
	color:white;
	font-size:14px;
	font-weight:bold;
	margin:10px;
}

.whatsNewEnd
{
	width:235px;
	height:48px;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/whatsNewbottom.jpg);	
	background-position:1px top;
	background-repeat:no-repeat;
	padding-left:30px;
}
.whatsNewRb
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/whatsnewright.jpg);
	background-repeat:repeat-y;
	background-position:2px top;
	background-color:#faf6f5;
}
.whatsNewLb
{
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/whatsnew_left.jpg);
	background-repeat:repeat-y;
	background-position:1px top;
}

.whatsNewDIV
{
	/*height:280px;*/
	width:235px;
	padding-bottom:10px;
}
.whatsNewTxt
{
	width:215px;
	/*height:200px;
	overflow-y:scroll;
	scrollbar-face-color:#faf6f5;*//*#5e8aa8;*/
/*scrollbar-highlight-color:#333333;#7298b2;*/
/*scrollbar-3dlight-color:#915c5c;/*#5c7b91;*/
/*scrollbar-darkshadow-color:#e3dfde;/*darkblue;*/
/*scrollbar-shadow-color:gray;
/*scrollbar-arrow-color:#915c5c;/*#ffffff;*/
/*scrollbar-track-color:#faf6f5;/*#7f878d;*/
	background-color:#faf6f5;

}
.whatsNewTxt a:visited
{
	color:#666666;
	font-size:12px;
	text-decoration:none;
}
.whatsNewTxt a:link
{
	color:#666666;
	font-size:12px;
	text-decoration:none;
}
.divMenu
{
	width:233px;
}
.MOFMainMenuDIV
{
	
}
.ministerSeparator
{
	padding-top:20px;
	background-image:url(../../SiteCollectionImages/MOF/ar/portlet/midSeparator.png);
	background-position:50% 50%;
	width:100%;
	height:5px;
	background-repeat:no-repeat;
}
.ministerDIV
{
	font-size:0.8em;
	padding-top:10px;
}
.ministerTitle
{
	color:maroon;
	font-size:14px;
	font-weight:bold;
}
.ministerMenu
{
	background-color:#7394aa;
}

.ministerMenu ul
{
	list-style:none;
	padding:2px 0px;
	margin:0px;
	list-style-type:none;
	padding-right:30px;
}
.ministerMenu ul li
{
	color:white;
	font-size:10px;
	float:right;
	margin-right:5px;
	height:19px;
}
.ministerMenu ul li a:visited
{
	color:white;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.ministerMenu ul li a:link
{
	color:white;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.missionStatementDIV .ui-widget-content
{
	background-color:transparent;
}
.newsDIV
{
	padding:0px 0px 0px 0px;
}
.newsDIV .title
{
	color:maroon;
	font-size:14px;
	font-weight:bold;
}
.newsDIV .subTitle
{
	color:navy;
	font-size:0.9em;
	font-weight:bold;
}
.newsDIV .innerTxt
{
	font-size:0.8em;
	color:#333333;
}
.newsDIV .moreLink
{
	text-align:left;
	color:maroon;
}
.newsDIV .moreLink a,.whatsNewLnk,.missionStatementDIV a,.missionStatementDIV a p
{
	color:maroon;
	font-size:10pt !important;
	text-decoration:underline !important;
}
.tblBodyIMG
{
	background-color:#e9e9e9;
	text-align:center;
	margin:10px;
	vertical-align:top;
}
.tblBody
{
	background-color:#e9e9e9;
	text-align:center;
	margin:10px;
	vertical-align:top;
}
.tblBodyIMG
{
	vertical-align:bottom;
	text-align:right;
}
.auctionHead
{
	background-color:#6b94b0;
	color:white;
	font-weight:bold;
	height:32px;
	text-align:center;
		font-size:0.8em;
}
.newLegislationHead
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/new-legislation-title.jpg);	
	color:white;
	font-weight:bold;
	height:32px;
	text-align:center;
	font-size:0.8em;
	}
	
.newLegislationBottom
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/new-legislation-bottom.jpg);	
	color:white;
	font-weight:bold;
	height:32px;
	text-align:center;
	font-size:0.8em;
	}

.newLegislationDIV .right
{
	/*padding-bottom:20px;
	background-image:url(../../SiteCollectionImages/mof/ar/mofmidpart/right_midBlck_bkgrnd.jpg);
	*/background-repeat:no-repeat;
	background-position:left bottom;
}

.newLegislationDIV .left
{
/*	padding-bottom:20px;
	background-image:url(../../SiteCollectionImages/mof/ar/mofmidpart/left_midBlck_bottom.jpg);
	*/background-repeat:no-repeat;
	background-position:right bottom;
}
.imageLink
{
	padding-top:0px;
	width:192px;
	height:125px;
	background-image:url(../../SiteCollectionImages/mof/ar/mofmidpart/right_midBlck_bottom.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	text-align:center;
}
.tblBody ul
{
	list-style:none;
	list-style-type:none;
	width:100%;
	text-align:right;
	padding:0px;
	margin:0px;
}
.tblBody ul li
{
	border-bottom:1px navy dotted;
	padding-bottom:3px;
	margin:10px 15px 10px 15px;
}
.tblBody ul li a
{
	color:black;
	font-size:0.7em;
	text-decoration:none;
}
.tblBody div
{
	display:inline-block;
	text-align:center;
	width:100%;
}
.separator
{
	color:black;
	height:1px;
	border:0px black solid;
}
.tblBody ul li.lastLI
{
	border:solid 0px black;
}
.tblBody ul li.separator
{
	border:solid 0px black;
}
.tblBody table .test
{
	font-size:12px;
	font-weight:bold;
	color:black;
}
.tblBody table tr td
{
	font-size:10px;
	color:black;
	padding:4px;
	#padding:5px;
}

.sitesToVisitDIV,.sitesToVisitDIVs
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/site-to-visit-bkgrnd.jpg);
	background-position:50% 50%;
	background-repeat:no-repeat;
	height:53px;
	width:435px;
	padding:20px 0px;
}
.sitesToVisitDIVs
{
	padding:0px;
}
.sitesToVisitDIV table,.sitesToVisitDIVs table
{
	padding:10px 10px;
	#padding:10px 20px;
}
.sitesToVisitDIV table tr td,.sitesToVisitDIVs table tr td
{
	color:white;
	font-weight:bold;
	font-size:0.8em;
}
.missionStatementDIV a
{
	color:maroon;
	text-decoration:none;
	font-size:12px;
}
.missionStatementDIV ul
{
	color:maroon;
	list-style-type:square;
	list-style:square outside;
	padding:0px;
	margin:0px;
}
.missionStatementDIV ul li a
{
	color:maroon;
	font-size:0.7em;
	font-weight:bold;
	text-decoration:none;
}
/*.imageLink
{
	padding-top:30px;
	width:185px;
	height:123px;
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/incomeANDtax_forms_ICO.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	text-align:center;
}*/
.imageLink a
{
	color:white;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	margin:20px 10px;
}
.imageLink div div
{
	height:45px;
}
.hotLinksBG
{
	width:185px;
	height:311px;
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_5.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
.hotLinksBG td
{
				vertical-align:top;
				
}
.hotLinksBG .hl_title
{
	margin:10px;
	color:navy;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
/*
.hotLinksBG .hl_glossary
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:12px;
	padding-right:10px;
	margin-top:3px;
	cursor:pointer;
}
.hotLinksBG .hl_pubDebt
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:12px;
	padding-right:10px;
	margin-top:3px;
	cursor:pointer;
}
.hotLinksBG .hl_budget
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:12px;
	padding-right:10px;
	margin-top:3px;
	cursor:pointer;
}
.hotLinksBG .hl_media
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:12px;
	padding-right:10px;
	margin-top:3px;
	cursor:pointer;
}*/
.hotLinksBG .hl_news 
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
	cursor:pointer;
}
.hotLinksBG .hl_fatwa
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
	cursor:pointer;
}
.hotLinksBG .hl_laws
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
	cursor:pointer;
}
.hotLinksBG .hl_media
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
	cursor:pointer;
}
.hotLinksBG .hl_agreements
{
	height:55px;
	background-position:10px center;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
	cursor:pointer;
}

.hotLinksBG .hl_glossary a
{
	color:gray;
	font-size:10px;
	text-decoration:underline;
}
.hotLinksBG .hl_pubDebt a
{
	color:gray;
	font-size:10px;
	text-decoration:underline;
}
.hotLinksBG .hl_budget a
{
	color:gray;
	font-size:10px;
	text-decoration:underline;
}
.hotLinksBG .hl_media a
{
	color:gray;
	font-size:10px;
	text-decoration:underline;
}
.hotLinksBG .hl_media
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_3.jpg);
}
.hotLinksBG .hl_laws 
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_2.jpg);
}
.hotLinksBG .hl_fatwa 
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_6.jpg);
}
.hotLinksBG .hl_news 
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_1.jpg);
}
.hotLinksBG .hl_agreements 
{
	background-image:url(../../SiteCollectionImages/mof/ar/portlet/hotlinks_4.jpg);
}

.hotLinksBG .hl_news a,.hotLinksBG .hl_agreements a,.hotLinksBG .hl_fatwa  a,
.hotLinksBG .hl_laws a
{
	color:gray;
	font-size:10px;
	text-decoration:underline;
}

#Table7

{
	direction:rtl;
}
#Table22

{
	direction:rtl;
}
#Table21

{
	direction:rtl;
}
#Table20

{
	direction:rtl;
}
#Table19

{
	direction:rtl;
}
#Table18

{
	direction:rtl;
}
#Table17

{
	direction:rtl;
}
#Table16

{
	direction:rtl;
}
#Table15

{
	direction:rtl;
}
#Table14

{
	direction:rtl;
}
#Table13

{
	direction:rtl;
}
#Table12

{
	direction:rtl;
}
#Table11

{
	direction:rtl;
}
#Table7

{
	direction:rtl;
}
#Table6

{
	direction:rtl;
}
#Table22

{
	direction:rtl;
}
#item6

{
	direction:rtl;
}
#Table5

{
	direction:rtl;
}
#Table4

{
	direction:rtl;
}
#Table8

{
	direction:rtl;
}
#Table10

{
	direction:rtl;
}
#Table1

{
	direction:rtl;
}
#Table18

{
	direction:rtl;
}
#Table9

{
	direction:rtl;
}
#Table2

{
	direction:rtl;
}
.sitemap_title p

{
	direction:rtl;
}
.gray_fade table

{
	direction:rtl;
}
#Table3 table

{
	direction:rtl;
}
.MOFContentBody
{
	padding-right:5px;
	padding-left:5px;
}
.dicClass img
{
	position:absolute;
}
.mofMenuDIV h3 .childMenu
{
	padding-right:30px;
}
.newLegislationBKGRND
{
	background-image:url(../../SiteCollectionImages/mof/ar/mofmidpart/left_midBlck_bkgrnd.jpg);
	background-repeat:repeat-y;background-position:top left;
}
#ctl00_SPWebPartManager1_g_88ba4dd9_596c_4853_b7bb_a0d3fa5490bc,
#ctl00_SPWebPartManager1_g_5202b01f_4d94_4e97_9424_8d97409e39a0
{
	background-color:#e9e9e9;
	text-align:center;
}
#ctl00_SPWebPartManager1_g_88ba4dd9_596c_4853_b7bb_a0d3fa5490bc table,
#ctl00_SPWebPartManager1_g_5202b01f_4d94_4e97_9424_8d97409e39a0 table
{
	width:80%;
/*	border:solid 1px black;*/
}
#ctl00_SPWebPartManager1_g_88ba4dd9_596c_4853_b7bb_a0d3fa5490bc .test,
#ctl00_SPWebPartManager1_g_5202b01f_4d94_4e97_9424_8d97409e39a0 .test
{
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
#ctl00_SPWebPartManager1_g_88ba4dd9_596c_4853_b7bb_a0d3fa5490bc table tr td,
#ctl00_SPWebPartManager1_g_5202b01f_4d94_4e97_9424_8d97409e39a0 table tr td
{
	border-bottom:dashed 1px black;
	padding-bottom:5px;
}
#ctl00_SPWebPartManager1_g_88ba4dd9_596c_4853_b7bb_a0d3fa5490bc .test td,
#ctl00_SPWebPartManager1_g_5202b01f_4d94_4e97_9424_8d97409e39a0 .test td
{
	border-bottom:solid 2px black;
}
.whatsNewLnk
{
	color:maroon;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
/*	padding-left:30px;*/
}
.mofMenuDIVen h3 .childMenu a,.MOFMainMenuClass div.ui-accordion-content a,.MOFMainMenu .childMenu .mainMenuItem a:link,
.mainMenuItemChild a
{
	font-weight:normal !important;
}
.MenuItemBKG ul li ul
{
    padding:3px;
    margin:0px 10px 0px 0px !important;
}
.middleColumn.twoColumns{
	width:700px;
}
.dateTimeToday{
	color:#3366cc;
	font-size:14px;
	font-weight:bold;
	background:#eee;
	padding:5px 10px;
}
td.content a{
	line-height:1.5em;
}